extends ../layout

block content
    if errors.length
        div
            b Errors:
            ul
                each error in errors
                    li= error
    div
        if pid
            table(border=1, style={ 'word-break': 'break-words' })
                tr
                    th Medic
                    th AddOrgs
                    th RemoveOrgs
                each item in Object.entries(medicOrgsMutations)
                    - [ id, { add, remove } ] = item
                    tr
                        td #{id} #{medicNames[id]}
                        td= add.join(', ')
                        td= remove.join(', ')
            div
                form(method="POST")
                    input(type="hidden" value=pid name="pid")
                    input(type="submit" value="применить" )
        else
            h3 Нет данных для обновления базы